CVE-2016-10156

Impact:
Important
Public Date:
2017-01-24
CWE:
CWE-732
Bugzilla:
1416044: CVE-2016-10156 systemd: systemd creates world-writable suid files allowing root privilege escalation

The MITRE CVE dictionary describes this issue as:

A flaw in systemd v228 in /src/basic/fs-util.c caused world writable suid files to be created when using the systemd timers features, allowing local attackers to escalate their privileges to root. This is fixed in v229.

Find out more about CVE-2016-10156 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v3 metrics

NOTE: The following CVSS v3 metrics and score provided are preliminary and subject to review.

CVSS3 Base Score 7.8
CVSS3 Base Metrics CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Attack Vector Local
Attack Complexity Low
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality High
Integrity Impact High
Availability Impact High

Affected Packages State

Platform Package State
Red Hat Enterprise Linux 7 systemd Not affected
Last Modified

CVE description copyright © 2017, The MITRE Corporation